body {
	color: #eee;
}

hr {
	color: #eee;
background-color:#eee;
}

h1, h2, h3, h4, h5, h6 {
	color: #00b050;
}

div#sub h1, div#sub h2, div#sub h3, div#sub h4, div#sub h5, div#sub h6 {
	color: #00b050;
}

div#logo {
	color: #00b050;
	font-size: 30px;
	font-weight: bold;
}

a#logo {
	text-decoration: none;
}

div#placeholder-search {
	background: #262B29;
}

div#footer hr {
	background: #666;
	color: #666;
}

div#placeholder-footer {
	color: #aaa;
}


/* @group Forms */

.secure-login, .newsletter-form, div#placeholder-box1 {
	background: #262B29;
	border: none;
	margin-bottom: 18px;
	padding-top: 9px;
	padding-bottom: 9px;
}

div#placeholder-box1 {
	padding: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #ffe766;
	text-decoration: none;	
}

a:hover, a:active {
	color: #ffe766;
	text-decoration: underline;
}

div#nav a:link, div#nav a:visited {
	color: #ffe766;
	text-decoration: none;	
}

div#nav a:hover, div#nav a:active {
	color: #ffe766;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background: #313634 url(/images/cssimg/bg-13-1.png) repeat-x 0 0;
	margin: 0;
}

div#header {
	margin-bottom: 18px;
}

div#header-left {
	height: 108px;
}

div#header-right {
	height: 108px;
}

div#placeholder-logo {
	padding-top: 24px;
}

div#placeholder-nav table {
	width: 100%;
}

div#placeholder-nav td {
	vertical-align: middle;
}

div#placeholder-hero {
	/*height: 216px;*/
	margin: 0 0 18px;
	width: 600px;
}

div#placeholder-rss {
	height: 16px;
	line-height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#placeholder-search {
	margin-bottom: 18px;
	padding: 18px;
}

div#placeholder-search input.cat_textbox_small {
	width: 150px;
}

div.whoslogged {
	height: 36px;
	line-height: 36px;
	text-align: right;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* menu style */

.menu-item {
	color: #fff;
font-size:14px;
padding-left:10px;
border-left:1px dotted #00b050;
}

.menu-item-hover {
	color: #00b050;
font-size:14px;
padding-left:10px;
border-left:1px dotted #00b050;		
}

.menu-item-selected {
	color: #00b050;
font-size:14px;
padding-left:10px;
border-left:1px dotted #00b050;		
}

.menu-item-last {
	color: #fff;
padding-left:10px;
font-size:14px;
border-left:1px dotted #00b050;		
}

.menu-item-hover-last {
	color: #00b050;
padding-left:10px;
border-left:1px dotted #00b050;		
font-size:14px;
}

.menu-item-selected-last {
	color: #00b050;
padding-left:10px;
font-size:14px;
border-left:1px dotted #00b050;		
}

.submenu-item {
	background: #00b050;
	color: #fff;
	font-size: 12px;
padding-left:6px;
border-bottom:1px dotted #fff;
}

.submenu-item-hover {
	background: #666;
	color: #00b050;
	font-size: 12px;
padding-left:6px;
border-bottom:1px dotted #fff;
}

.submenu-item-selected {
	background: #666;
	color: #00b050;
	font-size: 12px;
padding-left:6px;
border-bottom:1px dotted #fff;
}

div.nav-main {width:700px;float:left;padding-top:6px;}

/* new screen style */

div#pageWrap {width:990px;height:100%;}
div#header {width:990px;height:90px;clear:both;text-align:left;}
div#logo {float:left;text-align:left;width:80px;}
div.logoType {text-align:left;font-size:32px;color:#00b050;position:relative;left:50px;top:28px;}
div#ct {width:600px;height:auto;}
div#col-left {float:left;width:600px;height:auto;text-align:left;margin-bottom:40px;}
div#col-right {float:right;width:300px;}
div#placeholder-nav { width:990px;height: 30px;margin-bottom: 40px;}
div#content {width:990px; height:auto;}
img {border:0;}
div.clear {clear:both;}
div#footer {text-align:left;border-top:1px solid #666;padding-top:20px;}
div.searchBox {padding-top:8px;}

p {margin-bottom:10px;}